RubyGems Navigation menu

aws-sdk-core 3.120.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.124.0 - December 01, 2021 (296 ko)
  2. 3.123.0 - November 23, 2021 (296 ko)
  3. 3.122.1 - November 09, 2021 (296 ko)
  4. 3.122.0 - November 04, 2021 (296 ko)
  5. 3.121.6 - November 02, 2021 (295 ko)
  6. 3.120.0 - September 01, 2021 (294 ko)
Voir toutes les versions (1270)

Dépendances de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    769f17d9f467340b0e83f9277acfcb05c1881de98dada286cc9568c37285b465

    Total de téléchargements 574 212 055

    Pour cette version 502 016

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: